<!DOCTYPE html>
<html lang="ru">

<head>

    <meta charset="utf-8">

    <title>{% block title %}PhpStore.com.ua - Админ Панель{% endblock %}</title>
    <meta name="description" content="{% block description %}{% endblock %}">
    <meta name="keywords" content="{% block keywords %} {% endblock %}"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="{{ asset('images/favicon.ico') }}"/>

    <link rel="stylesheet" href="{{ asset('css/libs/bootstrap.min.css') }}"/>

    {% block css %}
        <link rel="stylesheet" href="{{ asset('css/admin/login/styles.css') }}"/>
        <link rel="stylesheet" href="{{ asset('css/admin/login/media.css') }}"/>
    {% endblock %}
</head>
<body>

<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="admin-login">
                <form action="{{ path('admin_login') }}" method="post">
                    <ul>
                        {% for message in app.flashes('notice') %}
                            <li class="li-notice">
                                <div class="flash-notice">{{ message }}</div>
                            </li>
                        {% endfor %}
                        <li>
                            <input type="email" name="email" placeholder="Enter your email"/>
                        </li>
                        <li>
                            <input type="password" name="password" placeholder="Enter your password"/>
                        </li>
                        <li>
                            <input type="submit" value="Войти" name="submit"/>
                        </li>
                    </ul>
                </form>
            </div>
        </div>
    </div>
</div>

<script src="{{ asset('js/libs/jquery.min.js') }}"></script>
<script src="{{ asset('js/libs/bootstrap.min.js') }}"></script>
<script src="{{ asset('js/admin/login/login.js') }}"></script>

</body>